/*Desktop Styles*/
#sclc-sitemap .width-938 {
    max-width: 938px;
    margin: 0 auto;
}
#sclc-sitemap .heading h1 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 800;
    color: #193965;
    margin: 32px 0 26px;
    text-align: center;
}
#sclc-sitemap .backgound-color {
    background: #E2ECF7;
    padding: 64px 0;
    margin-bottom: 40px;
}
#sclc-sitemap .sitemap-copy {
    margin: 64px 0;
}
#sclc-sitemap ul.outerlist {
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 40px;
}
#sclc-sitemap ul.outerlist>li {
    margin-bottom: 22px;
}
#sclc-sitemap ul>li {
    list-style: none;
}
#sclc-sitemap .titleText {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #193965;
    text-decoration: none;
}
#sclc-sitemap ul.innerlist {
    margin-top: 10px;
    padding-left: 25px;
}
#sclc-sitemap ul.innerlist>li {
    margin-bottom: 18px;
}
#sclc-sitemap ul.innerlist>li a {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333333;
}
#sclc-sitemap a:hover {
    color: #23527c;
    text-decoration: none;
}
#sclc-sitemap a:active {
    text-decoration: none;
}
@media screen and (max-width: 991px) {
    #sclc-sitemap .heading h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #sclc-sitemap .sitemap-copy {
        margin: 24px 15px;
    }
    #sclc-sitemap ul.outerlist {
        margin-bottom: 0;
        padding-left: 0;
    }
    #sclc-sitemap .backgound-color {
        margin-bottom: 12px;
    }
}